
.input {
    margin-bottom: 10px;
    height: 35px;
    width: 250px;
    border-radius:5px;
    border: solid 1px #d6d4d4;
    font-family: 'Lato', sans-serif;
}
.txtarea {
    height: 200px;
    width:100%;
    resize: none;
    font-family: 'Lato', sans-serif;
}
h2 {
   font-size: 22px;
   font-family: 'Lato', sans-serif;
   color: #2a5a85;
   font-weight: 400;
}
.contactformP {
   font-size: 15px;
   font-family: 'Lato', sans-serif;
   margin-bottom: 30px;
}
.contactformUL img{
   height: 15px;
   margin-right: 10px; 
}
.contactformUL li{
      font-size: 15px;
   font-family: 'Lato', sans-serif;
  list-style: none;
  margin-bottom: 5px;
}
.form {
   margin-bottom: 50px;
}

.buttonClass {
   float: left;
}

.fail {
   font-size: 14px;
   font-family: 'Lato', sans-serif;
   color: red;
}
.success {
   font-size: 14px;
   font-family: 'Lato', sans-serif;
   color: green;
}
.imageJumbo {
   margin-top: 98px;
   width: 100%;
   margin-left:auto;
   margin-right:auto;
   height: 356px;
   background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../Images/contactBG.jpg") no-repeat center center ;
   background-size: cover;
   background-position: 50% 0%;
   background-repeat: no-repeat;
}

.imageJumbo h1 strong{
font-family: 'Lato', sans-serif;
font-weight: 900;
font-size: 65px;
    padding-left:95px;
    color: #ffffff;

}
.imageJumbo h1{
font-family: 'Lato', sans-serif;
font-weight: 300;
font-size: 65px;
    padding-top: 150px;
    color: #ffffff;
    text-shadow: 1px 1px 1px #333;
}

.imageJumbo p{
   padding-top: 10px;
 padding-left:115px;
 font-size: 18px;
 font-weight: 300;
 font-family: 'Lato', sans-serif;
     color: #ffffff;
    text-shadow: 1px 1px 1px #333;
}
@media only screen and (max-width: 1200px) {
    .contentRow {
    margin-top: 50px;
}
@media only screen and (max-width: 768px) {

.imageJumbo h1 strong{
font-size: 45px;
padding-left:50px;

}
.imageJumbo h1{
font-size: 45px;
}

.imageJumbo p{
 font-size: 14px;
 padding-left:50px;
}
}